<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/ll_activity_center_item"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <android.support.v7.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        app:cardCornerRadius="6dp"
        android:layout_marginTop="13dp"
        app:cardElevation="3dp">

        <ImageView
            android:id="@+id/iv_image_activity_center"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scaleType="fitXY"
            android:tintMode="multiply" />
    </android.support.v7.widget.CardView>

    <!--<RelativeLayout-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content">-->

        <!--<TextView-->
            <!--android:id="@+id/tv_content_activity_center"-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:text="test"-->
            <!--android:textColor="@color/qmui_config_color_gray_3" />-->

        <!--<TextView-->
            <!--android:id="@+id/tv_time_activity_center"-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_alignParentRight="true"-->
            <!--android:textColor="@color/qmui_config_color_gray_3"-->
            <!--android:text="2017-06-08" />-->

    <!--</RelativeLayout>-->

    <!--<View-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="6dp" />-->

</LinearLayout>